

body, td, p, div, span
{ 
	font: 15px Arial;
	color:#777;
	margin:0px;
}

h1
{ 
	font: 24px Arial;
	color:#777
}

.main { margin: 20px; }
  
html
{
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow-y: scroll;
	height: 100%;
	background-color:#FFFFFF;
}

a         { color:#467BB9; text-decoration:none }
a:hover   { text-decoration:underline }
a:active  { color:#777; text-decoration:underline }

.red { color:#F33; }
.redBold { color:#F33; font-weight:bold; }
.blue { color:#467BB9; }
.cyan { color:#19A69D; }
.cyanBold { color:#19A69D; font-weight:bold; }
.pink { color:#DA0063; }
.pinkBold { color:#DA0063; font-weight:bold; }
.white { color:#F2F2F2; }
.bkgrRed { background-color:#F33; }
.bkgr666 { background-color:#666; }
.bkgr777 { background-color:#777; }
.bkgr888 { background-color:#888; }
.bkgr999 { background-color:#999; }
.bkgrAAA { background-color:#aaa; }
.bkgrBBB { background-color:#bbb; }
.bkgrCCC { background-color:#ccc; }
.bkgrDDD { background-color:#ddd; }
.bkgrEEE { background-color:#eee; }


tr:nth-child(even) { background: #DDD; }
tr:nth-child(odd)  { background: #F4F4F4; }
tr#default { background: none !important; }


legend 
{
  display: block;
  margin: 0px;
  padding: 10px;
  text-shadow: 2px 2px 3px rgba(150, 150, 150, 0.75);
  font-family:Arial
}

fieldset 
{
	margin: 0px;
	padding: 10px;

	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	
	border-color: white;	
}

hr
{
    border: 0;
    height: 1px;
    background-color: #BBB;
}



input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.7); /* IE */
  -moz-transform: scale(1.7); /* FF */
  -webkit-transform: scale(1.7); /* Safari and Chrome */
  -o-transform: scale(1.7); /* Opera */
  padding: 10px;
 }



div.transbox
{
	border-radius: 5px 5px 0 0;
	background-color:#F2F2F2;
	padding:25px;
}

input[type=submit] 
{
    background-color: #467BB9;	
    border: none;
    color: white;
    padding: 5px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
	cursor:pointer;
	-webkit-border-radius: 5px;
	border-radius: 5px; 
}

input[type=submit]:hover
{
	background-color: #629adb;
}


.tab-widget__link {    
    border-radius: 5px 5px 0 0;
    color: #777;
    font-weight: bold;
    line-height: 2.1;
    padding: .5em 1.5em;
    text-decoration: none;
}

.tab-widget__active {
    background-color: #F2F2F2;
    border-radius: 5px 5px 0 0;
    color: #777;
    font-weight: bold;
    line-height: 2.1;
    padding: .5em 1.5em;
    text-decoration: none;
}

.tab-widget__list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.tab-widget__item {
    display: inline;
    margin-right: 5px;
}

ul
{
	margin: auto;
	white-space: nowrap;	
}



.right 
{ 
	width:50%;
	min-width: 42em;
	max-width: 80em;
	color:#DDD;
	text-align: right; 
	opacity:0.8;
}
.right a:link
{
    color:#DDD;
}

input,option,select
{
	color: #333;
}